Subject: [Uri-review] FYI: Last Call On draft-yevstifeyev-tn3270-uri-12

From: Mykyta Yevstifeyev <[email-masked]>
Date: Wed, 05 Jan 2011 07:20:58 +0200

That is FYI. Any comments are welcome. Excuses if you receive multiple 
copies of this. Mykyta.
> Date: Tue, 04 Jan 2011 09:52:23 -0800
> From: The IESG<[email-masked]>
> Subject: Last Call:<draft-yevstifeyev-tn3270-uri-12.txt>  (The tn3270
> 	Uniform	Resource Identifier Scheme) to Informational RFC
> To: IETF-Announce<[email-masked]>
> Message-ID:<20110104175223.26076.55590.idtracker@localhost>
> Content-Type: text/plain; charset="us-ascii"
>
>
> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'The tn3270 Uniform Resource Identifier Scheme'
>    <draft-yevstifeyev-tn3270-uri-12.txt>  as an Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked]  mailing lists by 2011-02-01. Exceptionally, comments may be
> sent [email-masked]  instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-yevstifeyev-tn3270-uri/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-yevstifeyev-tn3270-uri/
>
>
> No IPR declarations have been submitted directly on this I-D.